input:disabled {
    background: #eeeeee;
}
select:disabled {
    background: #eeeeee;
}
body {
	margin-top: 6px;
   margin-left: 6px;
	font-family : Verdana;
	font-size : 13px;
}    
.kleinimg {
  max-width: 140px;
  width: expression(this.width > 141 ? 141: true);
}
td
  {
	font-family : Verdana;
	font-size : 13px;
	color : #000000;
  }
.klein
  {
	font-family : Verdana;
	font-size : 11px;
	font-underline : none;
	color : #000000;
  }
.Inp {
	background-color: #FFDB77;
	font-weight : regular;
	align : "left";
	border : 1px;
	font-family : Verdana;
	font-size : 13px;
	margin-top: 4px;
}
.InpWit {
	font-weight : regular;
	align : "left";
	border: 1px solid #FFFFFF;
	font-family : Verdana;
	font-size : 13px;
	margin-top: 4px;
}
.InpMidden {
	background-color: #FFDA8C;
	font-weight : regular;
	align : "left";
	border : "0";
	font-family : Arial;
	font-size : 12px;
	margin-top: 4px;
}
.InpLes {	background-color: #FFD162;	border : none;	font-weight : regular;	align : "left";	font-family : Arial;
	padding : 2px;	font-size : 12px;
}.InpKlein {
	background-color: #FFD162;
	font-weight : regular;
	align : "left";
	border : "0";
	font-family : Verdana;
	font-size : 10px;
	margin-top: 4px;
}
.lineB {
	font-family : Verdana;
	font-size : 12px;
	background-color: #FFDA8C;
	align : "left";
	font-weight : regular;
}
.Btn {
	font-family : Arial;
	font-size : 11px;
	font-weight : regular;
	align : "left";
   border : "1";
}
.normaal
  {
	font-family : Verdana;
	font-size : 13px;
	color : #000000;
  }
.klein2
  {
	font-family : Verdana;
	font-size : 9px;
	color : #D45A00;
	text-decoration : none;
	background-color: #FFDA8C;
  }
.banner1 { 
	font-family : Verdana;
	font-size : 12px;
	color: #FFDA8C;
	font-weight : bold;
	text-decoration : none;
	background-color: #D45A00;
}
.banner2 { 
	font-family : Verdana;
	font-size : 12px;
	color: #FFDA8C;
	text-align : "top";
	font-weight : bold;
	text-decoration : none;
	background-color: #D45A00;
}
.title3 { 
	font-family : Arial;
	font-size : 13px;
	color: #FFFFFF;
	background-color: #FFDA8C;
	font-weight : bold;
}
.title4 { 
	font-family : Tahoma;
	font-size : 13pt;
	color: #FFFFFF;
	background-color: #AB2E02;
	font-weight : bold;
}
h1 { 
	font-family : Verdana;
	font-size : 18px;
	color: #AB2E02;
	font-weight : bold;
	margin-top: 14px;
	margin-bottom: 2px;
}
h2 { 
	font-family : Verdana;
	font-size : 15px;
	color: #AB2E02;
	font-weight : bold;
	margin-top: 14px;
	margin-bottom: 2px;
}
h3 { 
	font-family : Verdana;
	font-size : 11px;
	color: #DD5809;
	font-weight : bold;
	margin-top: 14px;
	margin-bottom: 2px;
}
h4 { 
	font-family : Verdana;
	font-size : 11px;
	color: #AB2E02;
	font-weight : bold;
	margin-top: 14px;
	margin-bottom: 2px;
}
h6 { 
	font-family : Verdana;
	font-size : 11px;
	color: #C60000;
	font-weight : bold;
	margin-top: 2px;
	margin-bottom: 2px;
}
a
  {
	font-family : Verdana;
	color : #D45A00;
  }
.titleref { 
	font-family : Verdana;
	font-size : 13px;
	color: #AB2E02;
	background-color: #FFDA8C;
	font-weight : bold;
	color: #AB2E02;
}
.InpField
  {
	color : #000000;
	background-color: #EEEEEE;
	font-weight : regular;
	align : "left";
	border : "0";
	font-family : Courier;
	font-size : 15px;
  } 
.InpShow
  {
	color : #000000;
	background-color: #ADCB69;
	font-weight : regular;
	align : "left";
	border : "0";
	font-family : Courier;
	font-size : 15px;
  } 
.InpCorrect
  {
	color : #000000;
	background-color: #EEEEEE;
	font-weight : regular;
	align : "left";
	border : "0";
	font-family : Courier;
	font-size : 15px;
  } 
.uitwerking
  {
	font-family : Tahoma;
	font-size : 16px;
	margin-top: 6px;
	margin-bottom: 6px;
  } 
